/**********************************************************************
MURATA : For Foundation of Style [ /common/css/base.css ]

08.11.10
**********************************************************************/

/*
---- List ----
Initialization
Page Type
Text
Link
Area
Heading
Page Top
Table
Form
clearFix
------
*/


/*---------------------------------------------
 Initialization
---------------------------------------------*/
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	background-color: #ffffff;
	color: #2d3339;
	font-size: 74%;
}

p, li, dl, table{ line-height: 1.5; }


select, input, textarea{ font-size: 12px; }
input{ vertical-align: middle; }

hr    { display: none; }
.none { display: none; }
img   { border: none; }
.clear{ clear: both; }

ul{ list-style-type: none; }

strong, em{
	font-weight: bold;
	font-style: normal;
}


/*---------------------------------------------
 Page Type
---------------------------------------------*/
#TypeINDEX{
}

#TypePOPUP{
}

#TypePOPUP-W{
}

#TypePOPUP-W2{
}

/*---------------------------------------------
 Text
---------------------------------------------*/
.sub{
	color: #70777f;
}

.caption{
	margin-top: 5px;
}
.caption2{
	margin-bottom: 5px;
	text-align: right;
}
.caption3{
	text-align: right;
}
.caption4{
	text-align: center;
}

.subscript{
	font-size: 85%;
}

sup{
	font-size: 85%;
	_font-size: 90%;
	vertical-align: 0.2em;
	_vertical-align: 0.3em;
	line-height: 0.8;
	vertical-align: 0.5em\9;/*20120618’Ç‹L-IE8‘Î‰ž*/
}
*:first-child+html sup{ font-size: 90%; vertical-align: 0.3em; }
sup.mark{
	font-size: 100%;
	_font-size: 120%;
	vertical-align: 0.25em;
	_vertical-align: 0.3em;
}
*:first-child+html sup.mark{ font-size: 120%; vertical-align: 0.25em; }
sup.mark-tm{
	font-size: 150%;
	_font-size: 120%;
	vertical-align: -0.15em;
	_vertical-align: 0.2em;
}
*:first-child+html sup.mark-tm{ font-size: 200%; vertical-align: -0.2em; }

.center{
	text-align: center;
}
.middle{
	vertical-align: middle;
}

/*---------------------------------------------
 Link
---------------------------------------------*/
a{
	color: #0055cc;
	text-decoration: none;
}
a:link   { }
a:visited{ color: #6699cc; }
a:hover  { text-decoration: underline; }
a:active { text-decoration: underline; }

a.tit{
	color: #2d3339;
	text-decoration: none;
}
a.tit:link   { }
a.tit:visited{ color: #2d3339; }
a.tit:hover  { text-decoration: underline; }
a.tit:active { text-decoration: underline; }

a.arrow01{
	display: block;
	background: url(/common/images/arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}
a.arrow01-icon{
	display: block;
	background: url(/common/images/arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}
* html a.arrow01-icon{
	display: block;
	background: url(/common/images/arrow01.gif) 0 6px no-repeat;
	padding-top: 3px;
	padding-left: 9px;
}
a.arrow02{
	background: url(/common/images/arrow01.gif) 0 3px no-repeat;
	padding-left: 9px;
}
a.arrow03{
	background: url(/common/images/arrow03.gif) 0 3px no-repeat;
	padding-left: 9px;
	color: #ffffff;
}
a.arrow-h2{
	display: block;
	background: url(/common/images/arrow01.gif) 0 12px no-repeat;
	padding-left: 9px;
}

h3 a.arrow-h3{
	background: url(/common/images/arrow01.gif) 0 0.3em no-repeat;
	padding-left: 9px;
}


a.arrow-h2-box{
	display: block;
	background: url(/common/images/arrow01.gif) 0 2px no-repeat;
	padding-left: 9px;
}
a.arrow-h2-icon{
	display: block;
	background: url(/common/images/arrow01.gif) 0 12px no-repeat;
	padding-left: 9px;
}
* html a.arrow-h2-icon{
	padding-top: 9px;
}

a.anchor-up{
	display: block;
	background: url(/common/images/anchor_up.gif) 0 4px no-repeat;
	padding-left: 10px;
}
a.anchor-down{
	display: block;
	background: url(/common/images/anchor_down.gif) 0 5px no-repeat;
	padding-left: 10px;
}
a.anchor-down-faq{
	display: block;
	background: url(/common/images/anchor_down.gif) 10px 5px no-repeat;
	padding-left: 20px;
}

/* block has an arrow link. */
dt.has-arrow,
dd.has-arrow,
p.has-arrow,
li.has-arrow{
	padding-left: 9px;
	background: url(/common/images/arrow01.gif) 0 6px no-repeat;
	text-align: left;
}
p.has-anchor-down,
li.has-anchor-down{
	padding-left: 10px;
	background: url(/common/images/anchor_down.gif) 0 6px no-repeat;
	text-align: left;
}


/*---------------------------------------------
 Area
---------------------------------------------*/
.section{
	margin-bottom: 20px;
}
.section01{
	margin-bottom: 35px;
}
.section02{
	margin-bottom: 40px;
}
.section-anc,
.section-end{
	margin-bottom: 30px;
}
.section-elm-box{
	margin-bottom: 10px;
}
.section-shadow{
	margin-bottom: 15px !important;
}


/*---------------------------------------------
 Heading
---------------------------------------------*/
h1, h2, h3, h4{
	margin-bottom: 20px;
}

h1.h1-txt{
	font-size: 135%;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #d0d4d8;
	line-height: 1.35;
}
h2{
	min-height: 32px;
	_height: 32px;
	padding-left: 12px;
	padding-right: 12px;
	background: url(/common/images/h2_bg.gif) 0% 100% repeat-x;
	border-top: 3px solid #93999f;
	line-height: 2.6;
}
h2.h2-txt,
h2.h2-txt-en{
	min-height: 1px;
	_height: 1px;
	font-size: 150%;
	font-weight: bold;
	padding: 0;
	background: none;
	border: none;
	line-height: 1.2;
	_line-height: 1.3;
}
h2.h2-txt-en{
	font-size: 195%;
	line-height: 1.3;
}
h2.h2-img{
	min-height: 31px;
	_height: 31px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
	background: none;
	border: none;
	line-height: 1;
}
h2.h2-img2{
	min-height: 31px;
	_height: 31px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
	background: none;
	line-height: 1;
}
h2.h2-img3{
	min-height: 31px;
	_height: 31px;
	padding-left: 0;
	padding-right: 0;
	background: none;
	border-bottom: 1px solid #d0d4d8;
	line-height: 1;
}

h2.h2-img4{
	min-height: 32px;
	_height: 32px;
	padding-left: 0;
	padding-right: 0;
	background: url(/common/images/h2_bg.gif) 0% 100% repeat-x;
	line-height: 1;
}

h2.h2-img3-box{
	min-height: 31px;
	_height: 31px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
	background: none;
	line-height: 1;
}

h2.h2-inq-box{
	min-height: 12px;
	_height: 12px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 9px;
	background: url(/common/images/elm_inq_box_tit_bg.gif) 0% 100% no-repeat;
	border-top: 3px solid #776644;
	line-height: 1;
}
#TypeCOLUMN2 h2.h2-inq-box{
	background: url(/common/images/elm_inq_box_tit_bg2.gif) 0% 100% no-repeat;
}
h2.h2-box{
	min-height: 12px;
	_height: 12px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 9px;
	background: url(/common/images/elm_box_tit_bg.gif) 0% 100% no-repeat;
	line-height: 1;
}
#TypeCOLUMN2 h2.h2-box{
	background: url(/common/images/elm_box_tit_bg2.gif) 0% 100% no-repeat;
}
#TypeCOLUMN2 h2.h2-box-2clm,
#TypeCOLUMN2 h2.h2-box-3clm,
#TypeCOLUMN2 h2.h2-box-4clm{
	min-height: 12px;
	_height: 12px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 9px;
	line-height: 1;
}
#TypeCOLUMN2 h2.h2-box-2clm{
	background: url(/common/images/elm_box_tit_bg2_2clm.gif) 0% 100% no-repeat;
}
#TypeCOLUMN2 h2.h2-box-3clm{
	background: url(/common/images/elm_box_tit_bg2_3clm.gif) 0% 100% no-repeat;
}
#TypeCOLUMN2 h2.h2-box-4clm{
	background: url(/common/images/elm_box_tit_bg2_4clm.gif) 0% 100% no-repeat;
}

h2.h2-btmline{
	border-bottom: 1px solid #d0d4d8;
}
h2.hav-body-navi{
	margin-bottom: 15px;
}
h3{
	min-height: 22px;
	_height: 22px;
	border-bottom: 1px solid #d0d4d8;
	line-height: 1.5;
}
h4{
	min-height: 21px;
	_height: 21px;
	padding-left: 5px;
	border-left: 3px solid #d0d4d8;
	line-height: 1.75;
}


/*---------------------------------------------
 Page Top
---------------------------------------------*/
.pagetop{
	text-align: right;
	margin-bottom: 30px;
	line-height: 1.2;
}
.pagetop a{
	background: url(/common/images/anchor_up.gif) 0 4px no-repeat;
	padding-left: 10px;
}

.pagetop.foot-body-navi{
	margin-bottom: 20px;
}

/*---- POPUP ----*/
#TypePOPUP .pagetop-end{
	text-align: right;
	margin-bottom: 20px;
	line-height: 1.2;
}
#TypePOPUP .pagetop-end a{
	background: url(/common/images/anchor_up.gif) 0 4px no-repeat;
	padding-left: 10px;
}

/*---- POPUP-W ----*/
#TypePOPUP-W .pagetop-end{
	text-align: right;
	margin-bottom: 20px;
	line-height: 1.2;
}
#TypePOPUP-W .pagetop-end a{
	background: url(/common/images/anchor_up.gif) 0 4px no-repeat;
	padding-left: 10px;
}

/*---- POPUP-W2 ----*/
#TypePOPUP-W2 .pagetop-end{
	text-align: right;
	margin-bottom: 20px;
	line-height: 1.2;
}
#TypePOPUP-W2 .pagetop-end a{
	background: url(/common/images/anchor_up.gif) 0 4px no-repeat;
	padding-left: 10px;
}

/*---------------------------------------------
 Table
---------------------------------------------*/


/*---------------------------------------------
 Form
---------------------------------------------*/


/*=============================================
 clearFix
=============================================*/
/*---- for not IE ----*/
#HeaderArea:after,
#GlobalArea:after,
#BodyArea:after,
#SubnaviArea:after,
#ContentsArea:after,
#ReferenceArea:after,
#LineupArea:after,
#CategBarArea:after,
#SupportArea:after,
#BottomGlobalArea:after,
#FooterArea:after,
ul.elm-list:after,
.catalog-block dl:after,
.clearFix:after{
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*---- for IE7 and Mac ----*/
#HeaderArea,
#GlobalArea,
#BodyArea,
#SubnaviArea,
#ContentsArea,
#ReferenceArea,
#LineupArea,
#CategBarArea,
#SupportArea,
#BottomGlobalArea,
#FooterArea,
ul.elm-list,
.catalog-block dl,
.clearFix{
	display: inline-block;
	min-height: 1%;
	/* escape MacIE5 \*/
	display: block;      /*---- for not Mac ----*/
	/* escape MacIE5 */
}

/*---- for IE5 IE6... ----*/
/* escape MacIE5 \*/
* html #HeaderArea,
* html #GlobalArea,
* html #BodyArea,
* html #SubnaviArea,
* html #ContentsArea,
* html #ReferenceArea,
* html #LineupArea,
* html #CategBarArea,
* html #SupportArea,
* html #BottomGlobalArea,
* html #FooterArea,
* html ul.elm-list,
* html .catalog-block dl:after,
* html .clearFix{
	height: 1%;
}
/* escape MacIE5 */


/*********************************************************************/

